obsolete

libmicrohttpd-0.9.57-2.fc27

FEDORA-2017-08519ca5fa created by martinkg 6 years ago for Fedora 27
  • enable tests

  • Update to 0.9.57
  • Dropped dependency on libgcrypt
  • Dropped dependency on openssl
  • Update tarball link to "https:"
  • Add examples from doc/examples

This update has been submitted for testing by martinkg.

6 years ago

This update has obsoleted libmicrohttpd-0.9.57-1.fc27, and has inherited its bugs and notes.

6 years ago

This update has been obsoleted by libmicrohttpd-0.9.58-1.fc27.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
BZ#1520559 New upstream version 0.9.57 is available
0
0
BZ#1520563 Unneeded libmicrohttpd build dependencies
0
0
BZ#1520564 Tests are disabled in libmicrohttpd.spec
0
0

Automated Test Results